/* CSS template used by publication list pages created from Diva */
/* Author: Johan Wiklund, ISY, LiU */
/* $Id: liuDiva.css 114 2012-06-15 09:06:53Z jowi $ */

/* Publication type "jumplist" */
div.DiVAjumplist {
    /* display: none; */
    display: block;
    background: #F2F2F2;
    /* border:1px solid gray; */ 
}

/* Add space between the different entries */
span.DiVAjumpHead {
    padding: 0em 0.5em 0em 0em;
}

span.DiVAjumpAnchor {
    padding: 0em 0.5em 0em 0em;
}

/* Add spacing between entries */
div.divaRow {
    padding: 0.5em 0.4em 0.5em 0.4em;
    width: 99%; /* Needed to make float work in IE */
    overflow: auto; /* Expand to contain the floats, and clear */
    line-height: 130%;
/*    border-style: solid;
    border-width: 1px; */
}

/* Set backgroud color (#DEE8EC = default Plone blue) for odd entries */
/* Set backgroud color (#EEF6FF = old LiU light blue) for odd entries */
/* Set backgroud color (#F2F2F2 = LiU light gray) for odd entries */
div.oddRow {
    background: #F2F2F2;
}

/* Set background color (#FFF = white) for even entries */
div.evenRow {
    background: #FFF;
}

/* Set layout for Journal/Conference/Thesis/... text */
span.where {
    font-style: italic;
}

/* Set layout for volume */
span.volume {
    font-weight: bold;
}

/* Set layout for pages */
span.pages {
    font-style: italic;
}

/* Format and position the show/hide year headers container */
div#DiVAyearHeadingToggle {
    width: 45%;
    float: left;
}

/* Format and position the show/hide extra info container */
div#DiVAextraToggle {
    width: 45%;
    float: right;
    text-align: right;
/*    border-style: solid;
    border-width: 1px; */
}

/* Make toggle container look clickable */
.DiVAShowHide {
   color: #29679f;
   text-decoration: none;
   font-weight: bold;
}

.DiVAShowHide:hover {
   color: #29679f;
   text-decoration: underline;
   cursor: pointer;
}

/* Position container with links to more info */
div.DiVAextra {
   padding: 0em 0em 0em 0em;
   float: right;
/*   border-style: solid;
   border-width: 1px; */
}

/* Make some space between more info links, and change appearance */
span.DiVAlink {
   padding: 0em 0.7em 0em 0em;
   color: #29679f;
   text-decoration: none;
   font-weight: bold;
   font-size: 80%
}

span.DiVAlink a {
   color: #29679f;
   font-weight: bold;
}

span.DiVAlink a:visited {
   color: #29679f;
   font-weight: bold;
}

/* Make more info links look clickable */
span.DiVAlink:hover {
   color: #29679f;
   text-decoration: underline;
   cursor: pointer;
}

/* Adapt headings of toggled text */
div.DiVAtoggleHead {
   font-weight: bold;
   padding: 0.7em 0em 0.2em 0em;
}

/* Adapt year headings */
div.DiVAyearHeading {
   font-weight: bold;
   font-size: 120%;
   padding: 0.7em 0em 0.2em 0em;
}


/* Change layout for minimal information listing */
.DiVAminimalList div.DiVAextra {
    display: none;
}

.DiVAminimalList span.where {
    display: none;
}

/*
.DiVAminimalList span.when {
    display: none;
}
*/

.DiVAminimalList span.DiVAvol {
    display: none;
}

.DiVAminimalList div.DiVAyearHeading {
    display: none;
}

/* Change to not display year headings by default */
.DiVAnoYearByDefault div.DiVAyearHeading {
     display: none;
}

/* Define layout of footer */
.DiVAfooter {
   margin-top: 5ex;
   margin-bottom: 1ex;
   border-style: solid;
   border-color: #a0a0a0;
   border-width: 2px 0 2px 0;
   background-color: #f2f2f2;
   text-align: center;
}
